/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#pagewaku {
	background-color: #FFFFFF;
}

/*---------
        ヘッダー　背景設定
------------------------------------------*/
#header {
	background-color: #0000CC;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:repeat-x;
}

/* ナビラインの配置　*/
#navi {
	width:100%;
	height:30px;
	color:#fff;
	background-color:#69C;
	margin-bottom:8px;
}

/*---------
        タイトル　背景設定
------------------------------------------*/

#title {
	height: 130px;
	background-color: #e6daea;
	background-repeat:no-repeat;
	background-position:left top;
	background-image: url(../dsgnimg/titleback1.jpg);
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
	margin-top: -12px;
	
}

h1{
	font-size:2.5em;
	padding:40px 0px 0px;
	text-align: center;
}

/*　フッター　背景設定　　　*/
#footer {
	background-image: url(../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#content {
	background-image: url(../dsgnimg/titleback1.jpg);
	background-repeat: no-repeat;
	background-position: left -130px;
}
#main {
}



/*---------
    コンテンツ配置調整
------------------------------------------*/
table {
	margin: 0px 50px 0px 70px;
}
.td1 {width: 6em;}
.td2 {width: 85%;}
/*--------- 
             角丸Box　設置
------------------------------------------*/
.box {
	background-color: #CCC;
}
.boxtop {
	background:url(../dsgnimg/tl_maru.png) no-repeat left top;
}
.boxtop div {
	height:10px;
	background:url(../dsgnimg/tr_maru.png) no-repeat right top;
}
.boxbottom {
	background:url(../dsgnimg/br_maru.png) no-repeat bottom right;
}


.boxbottom div {
	height:10px;
	background:url(../dsgnimg/bl_maru.png) no-repeat bottom left;
}
.
.boxcontent {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: -10px;
}



.boxcontent ul {
	margin: 1px 5px;
	padding: 0px 5px;
}
.boxcontent li {
	display: block;
	margin: 0px 5px 5px;
	text-decoration: none;
}

.boxcontent li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	margin: -11px 0px;
	color: #666;
	padding-top: 0px;
	padding-bottom: 0px;
}
.boxcontent li a:hover {
	color: #03F;
	text-decoration: underline;
}

.boxcontent ul .thispage a {
	color: #000088;
	text-decoration: none;
}


.boxcontent  li {   
    list-style: url(none) none; 
	 
}






#kakomi1 {
	width: 160px;
	padding: 0px;
	background-color: #D5E9E0;
	font-size: 0.9em;
	margin-left: 600px;
}
html>/**/body #main h4 {
	width: 670px;
}
#lead {
	margin-left: 50px;
	width: 530px;
	float: left;
}
#lead p {
	margin: 0px;
	padding: 0px 20px;
}

/*---------
        角丸　囲みのなかの書式
------------------------------------------*/
#main .boxcontent p {
	line-height: 1em;
	color: #333333;
	font-size: 1em;
	margin: 0px;
	padding-left: 20px;
}

#main .boxcontent ul{
	margin: 0px;
	padding: 0px;

}
#main .boxcontent li {
	margin:10px;
	padding: 0px;
	line-height: 1em;
	color: #666666;
}
#title h1 {
	text-align: center;
	padding: 30px 0px 0px 0px;
}

#title h3 {
	color: #FFFFFF;
	font-size: 1.2em;
	padding-left: 250px;
}

#main li {
	line-height: normal;
	margin-top: 0px;
	padding-top: 0px;
}
#main h2 {
	padding-left: 160px;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
}
#main h4 {
	background-image: url(../dsgnimg/line_back1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 700px;
	padding-left: 10px;
	padding-bottom: 6px;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-left: 10px solid #FF8000;
	padding-right: 10px;
}

#footer .footermsg {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}

/* ナビラインの配置　*/
#navi {
	
	height:30px;
	color:#fff;
	background-color:#69C;
	margin-bottom:8px;
}
